1. #1
    Super Moderator Follow User Gallery
    Join Date
    May 2001
    Posts
    20,816

    Default SubTool Master - Information, Installation and FAQ

    STM-2.jpg


    SubTool Master gives you greater control over your SubTools.

    SubTool Master allows you to mirror, duplicate, merge, export all your subtools at once, fill all your subtools with color and/or materials and many other things!


    ________________________________________

    This plugin is available with ZBrush 4R6.

    ________________________________________

    Installation

    The plugin is automatically installed with the standard installation of ZBrush.

    ________________________________________

    Frequently Ask Questions

    Q: I don't see SubTool Master in the ZPlugin palette.
    A: If you did a custom install of ZBrush then run the installer again and make sure you install the SubTool Master plugin.

    2010 Pixologic, Inc. All rights reserved, Pixologic and the Pixologic logo, ZBrush, and the ZBrush logo are registered trademarks of Pixologic. Various patents pending. All other trademarks are the property of their respective owners.


    Last edited by marcus_civis; 05-23-14 at 08:09 AM.

  2. #2
    Member Follow User Gallery
    Join Date
    Apr 2010
    Location
    Atlanta Georgia
    Posts
    34

    Default Help please I am getting error...

    Zscript Note: Interface item could not be found, Popup:Mir#3_eyeball In..., [IPress,[StrMerge, "PopUp:",[Var,currentSubTool]]]

    I get this error each time I try to run the mirror plugin. Please help.

    Thank you,
    Nick

  3. #3
    New Member Follow User Gallery
    Join Date
    May 2011
    Posts
    1

    Default Issue with Subtool master

    I have just installed subtool master and an error pops up regardless of what i use from the plugin, e.g. merge, mirror, etc.

    As an example, if i try to merge, the error is "zscript note: interface item could not be found. popup:mrg#1_PM3d_Sphere3D_1 in...[Ipress,[StrMerge, "PopUp:",[Var, cloneName]]]."

    The plugin is, i believe, installed correctly. I have no idea what might be causing this issue.

    Thanks in advance.

  4. #4
    New Member Follow User Gallery
    Join Date
    Aug 2011
    Posts
    1

    Default

    Check that you have the right version. I installed the subtool master 1.2G with zBrush 4 and I got the same error as you. It workd perfectly after I installed the subtool master 4.03 version. Be sure to delete the old version.

  5. #5
    New Member Follow User Gallery
    Join Date
    Sep 2011
    Posts
    13

    Default multiple Maya files

    This plugin does export all subTools at once, however it creats a separate Maya file for each subTool... I would like to work on my whole model back and forward between Zbrush and Maya. Am I missing something?

  6. #6
    Moderator Follow User Gallery
    Join Date
    Jun 2004
    Location
    UK
    Posts
    8,690

    Default

    Quote Originally Posted by ilerchik View Post
    This plugin does export all subTools at once, however it creats a separate Maya file for each subTool... I would like to work on my whole model back and forward between Zbrush and Maya. Am I missing something?
    If you want to work in Maya and ZBrush use GoZ - see the ZBrush/Documentation folder and here:
    http://www.pixologic.com/docs/index.php/GoZ

  7. #7
    New Member Follow User Gallery
    Join Date
    Sep 2011
    Posts
    13

    Default

    Quote Originally Posted by marcus_civis View Post
    If you want to work in Maya and ZBrush use GoZ - see the ZBrush/Documentation folder and here:
    http://www.pixologic.com/docs/index.php/GoZ

    Yes, GoZ is the way to go. I was making a mistake of not keeping Maya file open, so every time I used GoZ function it was creating a new file. So I had separate files for every subTool, I did not realize that if I have a maya file already open Zbrush sends my subTool there. My problem solved. Thank you for your post.

  8. #8
    New Member Follow User Gallery
    Join Date
    May 2007
    Posts
    2

    Default

    Quote Originally Posted by The Wiz View Post
    Check that you have the right version. I installed the subtool master 1.2G with zBrush 4 and I got the same error as you. It workd perfectly after I installed the subtool master 4.03 version. Be sure to delete the old version.
    I'm getting an error as well with ZBrush 4 on mac. I have version 4.03b and installed a new one from the DL central.

  9. #9
    Moderator Follow User Gallery
    Join Date
    Jun 2004
    Location
    UK
    Posts
    8,690

    Default

    Quote Originally Posted by gnatman View Post
    I'm getting an error as well with ZBrush 4 on mac. I have version 4.03b and installed a new one from the DL central.
    What error? Can you show a screenshot?

  10. #10
    New Member Follow User Gallery
    Join Date
    May 2007
    Posts
    2

    Default

    Quote Originally Posted by NickHall View Post
    Zscript Note: Interface item could not be found, Popup:Mir#3_eyeball In..., [IPress,[StrMerge, "PopUp:",[Var,currentSubTool]]]

    I get this error each time I try to run the mirror plugin. Please help.

    Thank you,
    Nick
    This was like my error though it was fixed after a redownload of the plugin. I don't know why it didn't work before but glad it works now

  11. #11
    New Member Follow User Gallery
    Join Date
    Apr 2012
    Posts
    11

    Unhappy Subtool Master plugin for 3.1

    Greetings!

    Subtool Master plugin for 3.1 is still available for download ?
    goes the one i found at the download center is for ZBrush 4 ;(

  12. #12
    Super Moderator Follow User Gallery
    Join Date
    May 2001
    Posts
    20,816

    Default

    ZBrush 3.1 hasn't been supported for years now. Is there a reason you haven't upgraded to the current version?

    Questions about using ZBrush? Check out these valuable resources:

    ZBrush Tutorial Movies: Link
    Download Center: (PDF documentation, models, plugins): Link

    Online Documentation: Link

    ZBC FAQ: http://www.zbrushcentral.com/faq.php
    ZBC Advanced Search:
    http://www.zbrushcentral.com/search....st&forumchoice

  13. #13

    Default

    Sorry I removed my post. My problem magically fixed itself...
    Last edited by JohnTheCLock; 02-05-13 at 01:46 PM.

  14. #14

    Default

    Hi!i wanted to download sub tool master but there`s no download button, i can only download goZ

  15. #15
    Super Moderator Follow User Gallery
    Join Date
    May 2001
    Posts
    20,816

    Default

    It's included in ZBrush 4R6. So is GoZ. In fact, all officially-released plugins that are compatible with 4R6 are included with it. You don't need to download and install any of the Pixologic plugins yourself.

    Questions about using ZBrush? Check out these valuable resources:

    ZBrush Tutorial Movies: Link
    Download Center: (PDF documentation, models, plugins): Link

    Online Documentation: Link

    ZBC FAQ: http://www.zbrushcentral.com/faq.php
    ZBC Advanced Search:
    http://www.zbrushcentral.com/search....st&forumchoice

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •